## charlotte-meta 53

=== debian/changelog ===
charlotte-meta (53) lucid; urgency=low

  * Refreshed dependencies
  * Added hardinfo to desktop-charlotte (LP: #838109)

 -- Alex Chiang <achiang@canonical.com>  Tue, 20 Sep 2011 12:23:04 -0600

charlotte-meta (52) lucid; urgency=low

  * Refreshed dependencies (LP: #809402)
  * Added network-manager-pptp-gnome to desktop-charlotte
  * Added network-manager-vpnc-gnome to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Tue, 12 Jul 2011 09:58:34 -0600

charlotte-meta (51) lucid; urgency=low

  * Refreshed dependencies (LP: #801225)
  * Added dasher to desktop-charlotte
  * Added gnome-orca to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Thu, 23 Jun 2011 15:27:06 -0600

charlotte-meta (50) lucid; urgency=low

  * Refreshed dependencies
  * Added prism to desktop-charlotte (LP: #800425)

 -- Alex Chiang <achiang@canonical.com>  Tue, 21 Jun 2011 16:26:38 -0600

charlotte-meta (49) lucid; urgency=low

  * Refreshed dependencies
  * Added icedtea6-plugin to desktop-charlotte (LP: #795258)

 -- Alex Chiang <achiang@canonical.com>  Mon, 20 Jun 2011 16:11:14 -0600

charlotte-meta (48) lucid; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-help-en-us to desktop-charlotte [armel] (LP: #793565)
  * Removed chromium-browser from desktop-charlotte (LP: #795776)
  * Removed chromium-browser-l10n from desktop-charlotte
  * Moved openoffice.org-help-en-us to desktop-charlotte [amd64 i386]

 -- Alex Chiang <achiang@canonical.com>  Fri, 10 Jun 2011 16:53:29 -0600

charlotte-meta (47) lucid; urgency=low

  * Refreshed dependencies
  * Added chromium-browser-l10n to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Tue, 31 May 2011 14:50:10 -0600

charlotte-meta (46) lucid; urgency=low

  * Refreshed dependencies
  * Moved ubuntu-docs to desktop-charlotte (LP: #785411)

 -- Alex Chiang <achiang@canonical.com>  Sun, 29 May 2011 18:36:00 -0600

charlotte-meta (45) lucid; urgency=low

  * Refreshed dependencies
  * Removed chromium-browser-l10n from desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Sat, 28 May 2011 10:41:52 -0600

charlotte-meta (44) lucid; urgency=low

  * Refreshed dependencies
  * Removed gnibbles from desktop-charlotte (LP: #782081)
  * Removed quadrapassel from desktop-charlotte [armel], desktop-
    charlotte-recommends [amd64 i386] (LP: #782082)

 -- Alex Chiang <achiang@canonical.com>  Mon, 23 May 2011 16:18:48 -0600

charlotte-meta (43) lucid; urgency=low

  * Refreshed dependencies
  * Added evolution-data-server to desktop-charlotte (LP: #782231)

 -- Alex Chiang <achiang@canonical.com>  Mon, 23 May 2011 12:24:48 -0600

charlotte-meta (42) lucid; urgency=low

  * Refreshed dependencies
  * Added glines to desktop-charlotte
  * Added gnect to desktop-charlotte
  * Added gnibbles to desktop-charlotte
  * Added gnobots2 to desktop-charlotte
  * Added gnotravex to desktop-charlotte
  * Added gnotski to desktop-charlotte
  * Added gtali to desktop-charlotte
  * Added iagno to desktop-charlotte
  * Added quadrapassel to desktop-charlotte [armel]
  * Moved gnome-mahjongg to desktop-charlotte
  * Removed gnome-games from desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Tue, 10 May 2011 03:53:15 -0600

charlotte-meta (41) lucid; urgency=low

  * Refreshed dependencies
  * Added libpurple-bin to desktop-charlotte
  * Added telepathy-gabble to desktop-charlotte
  * Added telepathy-haze to desktop-charlotte
  * Added telepathy-salut to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Thu, 28 Apr 2011 14:21:49 -0600

charlotte-meta (40) lucid; urgency=low

  * Refreshed dependencies
  * Added telepathy-butterfly to desktop-charlotte
  * Removed minitube from desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Wed, 27 Apr 2011 12:06:31 -0600

charlotte-meta (39) lucid; urgency=low

  * Refreshed dependencies
  * Added phonon-backend-gstreamer-fsl to desktop-charlotte [armel]

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 16:16:25 -0600

charlotte-meta (38) lucid; urgency=low

  * Refreshed dependencies
  * Added libamdgpu to desktop-charlotte [armel]
  * Added libegl1-amdgpu-mx51 to desktop-charlotte [armel]
  * Added libgles1-amdgpu-mx51 to desktop-charlotte [armel]
  * Added libgles2-amdgpu-mx51 to desktop-charlotte [armel]
  * Added libopenvg1-amdgpu-mx51 to desktop-charlotte [armel]
  * Added minitube to desktop-charlotte
  * Removed fsl-flash10 from desktop-charlotte [armel]
  * Removed libegl1-mesa-drivers from desktop-charlotte
  * Removed midori from desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 00:16:39 -0600

charlotte-meta (37) lucid; urgency=low

  * Refreshed dependencies
  * Removed gvfs-fuse from desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Sun, 24 Apr 2011 23:15:37 -0600

charlotte-meta (36) lucid; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Sat, 23 Apr 2011 11:08:24 -0600

charlotte-meta (35) lucid; urgency=low

  * Refreshed dependencies
  * Added libgnomevfs2-extra to desktop-charlotte
  * Added libzeitgeist-gio to desktop-charlotte
  * Added notify-osd-icons to desktop-charlotte
  * Added system-config-printer-udev to desktop-charlotte
  * Moved gvfs-fuse to desktop-charlotte
  * Moved libpam-gnome-keyring to desktop-charlotte
  * Moved ubuntuone-client-gnome to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Sat, 23 Apr 2011 10:47:13 -0600

charlotte-meta (34) lucid; urgency=low

  * Refreshed dependencies
  * Added unity-place-applications to desktop-charlotte
  * Added unity-place-files to desktop-charlotte

 -- Alex Chiang <achiang@canonical.com>  Fri, 22 Apr 2011 18:33:13 -0600

charlotte-meta (33) lucid; urgency=low

  * Add gnome-games
  * Make many parts of unity-2d explicit dependencies

 -- Alex Chiang <achiang@canonical.com>  Fri, 22 Apr 2011 14:16:45 -0600

charlotte-meta (32) lucid; urgency=low


