=== debian/control ===
Source: charlotte-meta
Section: metapackages
Priority: optional
Maintainer: Alex Chiang <achiang@canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-desktop-charlotte
Architecture: any
Depends: ${ubuntu-desktop-charlotte:Depends}
Recommends: ${ubuntudesktop-charlotte:Recommends}
Description: The charlotte desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
